## ros-indigo-p2os-teleop 2.0.3

=== debian/changelog ===
ros-indigo-p2os-teleop (2.0.3-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sun, 25 Oct 2015 04:00:00 -0000

ros-indigo-p2os-teleop (2.0.2-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Tue, 04 Aug 2015 04:00:00 -0000

ros-indigo-p2os-teleop (2.0.1-0trusty) trusty; urgency=high



 -- Hunter Allen <allen286@purdue.edu>  Sat, 11 Jul 2015 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.13-0trusty) trusty; urgency=high

  * this fixes issue #30 <https://github.com/allenh1/p2os/issues/30>
  * Contributors: Guy Burroughes

 -- Hunter Allen <allen286@purdue.edu>  Sat, 02 May 2015 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.12-0trusty) trusty; urgency=high

  * General cleanup and fixing issues with the code
  * Contributors: Aris Synodinos

 -- Hunter Allen <allen286@purdue.edu>  Wed, 25 Jun 2014 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.10-0trusty) trusty; urgency=high

  * Added issue tracker to package.xml for telop
  * Contributors: Hunter Allen

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Wed, 28 May 2014 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.9-0trusty) trusty; urgency=high

  * Updated version
  * 1.0.7
  * Updated changelogs

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.7-0trusty) trusty; urgency=high

  * Updated to match hmt-git.com repository

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Sun, 18 Aug 2013 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.5-0trusty) trusty; urgency=high

  * Cleaned up for release
  * Removed manifest and mainpage
  * Updated to match hmt-git.com
  * Updated to hmt-git.com repo

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Tue, 23 Jul 2013 04:00:00 -0000

ros-indigo-p2os-teleop (1.0.1-0trusty) trusty; urgency=high

  * Updating to match hmt-git.com repo
  * Fixed cmake file
  * Removed line
  * Updated p2os_teleop package to use catkin_make
  * added the code

 -- Hunter Allen <hunter.allen@vanderbilt.edu>  Mon, 22 Jul 2013 04:00:00 -0000
