=== debian/control ===
Source: ros-indigo-p2os-teleop
Section: misc
Priority: extra
Maintainer: Hunter Allen <allen286@purdue.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/p2os-purdue
Standards-Version: 3.9.2

Package: ros-indigo-p2os-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: A teleoperation node for the p2os_driver package.
